SftTabs/DLL 6.5 Support

We are currently shipping SftTabs/DLL 6.52.

Hotfixes

SftTabs/DLL 6.5 Updates

Version 6.52:

  • This is the initial release. (6.50 and 6.51 were internal releases embedded in our other products)

Scheduled Product Updates

The following changes have been implemented and are currently available via hotfix (above) and will be available in the next version.

Version 6.53:

  • None.

In The Works

We are working on the following items, which will be available soon (within a few days to a month).

  • None.

*) Research Only indicates that these items are currently being reviewed to determine an appropriate course of action. No commitment has been made to offer/implement such new features.

Hotfixes

Hotfixes correct problems in the current version of a product. Detailed information about hotfixes can be found by visiting a product's support page. The support pages for all products are accessible using the "Support" tab above.

 Actions Product Version Info Download Url
SftBox/OCX 4.5 - ActiveX Combo Box Control 4.554
Version 4.55 is required to install this hotfix
SftBox/OCX 5.0 - ActiveX Combo Box Control 5.032
Version 5.03 is required to install this hotfix
SftButton/OCX 2.5 - ActiveX Button Control 2.512
Version 2.51 is required to install this hotfix
SftButton/OCX 3.0 - ActiveX Button Control 3.001
Version 3.00 is required to install this hotfix
SftMask/OCX 6.5 - ActiveX Masked Edit Control 6.541
Version 6.54 is required to install this hotfix
SftMask/OCX 7.0 - ActiveX Masked Edit Control 7.021
Version 7.02 is required to install this hotfix
SftMask/OCX 7.0 - ActiveX Masked Edit Control 7.031
Version 7.03 is required to install this hotfix
SftMask/OCX 7.0 - ActiveX Masked Edit Control 7.033
Version 7.03 is required to install this hotfix
SftMask/OCX 7.0 - ActiveX Masked Edit Control 7.041
Version 7.04 is required to install this hotfix.
Addresses Japanese Windows with "ANSI Code Page active for non-UNICODE applications"
SftTree/DLL 7.0 - DLL-Based Tree Control 7.012
Version 7.01 is required to install this hotfix